:root {
	--accent-color: #F5A700;
}


.cats__entry.cats__nd__entry_catalog_main{
	height: auto;
	width:fit-content;
}
.cats__nd__list.main_list .cats__entry{
	margin:0;
}
.entry__name.entry__nd__name_main{
	bottom: 15px;
	left: 1px;
	font-size: 24px;
	text-indent: 20px;
	position:absolute;
	color: #FFFFFF;
	font-weight: 600;
	transition: all 200ms linear;
	z-index: 1;
}
.entry__name.entry__nd__name_main:hover{

}

.cats__nd__list {
	width: 100%;
}
.entry__lnk entry__nd__link{
	position:relative;
}
.catalog-on-main-page--new_design .main-container .cats__nd__list {
	margin: 0;
	padding: 0;
	gap: 24px;
}

.cats__nd__entry .entry__photo.entry__nd__photo {
	max-height: 460px;
	height: 100%;
	max-width: 380px;
	width: 100%;
}

.cats__nd__list .cats__entry.cats__nd__entry {
	margin: 0;
}

.cats__nd__list .cats__nd__entry .entry__nd__name {
	display: block;
	position: absolute;
	z-index: 10;
	bottom: 20px;
	left: 20px;
	text-decoration: none;
	color: #fff;
	font-size: 25px;
}

.entry__nd__arrow_main,
.button__arrow {
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	z-index: 10;
	width: 40px;
	height: 40px;
	transition: 0.5s;
	z-index: 10;
}

.entry__nd__arrow_main {
	background-image: url("/local/templates/arde-new/images/arrow_2px.svg");
	bottom: 12px;
	right: 13px;
}

/*.cats__nd__entry:hover .entry__nd__arrow_main,*/
/*.cats__nd__button:hover .button__arrow {*/
/*	background-image: url(/local/templates/arde-new/images/arrow-right_hover.svg);*/
/*	transform: rotate(360deg);*/
/*	transition: 0.5s;*/
/*}*/
.cats.cats__nd .cats__button.cats__nd__button{
	margin-top: 52px;
}
.cats__button.cats__nd__button {
	justify-content: flex-start;
	margin-top: 44px;
}
.cats__entry.cats__nd__entry_catalog_main:hover .entry__name{
	color:#F5A700;
}
.cats__entry.cats__nd__entry_catalog_main:hover .entry__nd__arrow_main{
	background-image: url("/local/templates/arde-new/images/arrow-down-right.svg");
	transform: rotate(360deg);
}
.cats__nd__button .cats_link.cats__nd__link {
	background-color: #fff;
	left: 0px;
	font-weight: 400;
	top: 0px;
	text-transform: uppercase;
	color: #1A1B27;
	border: 2px solid #1A1B27;
	width: auto;
	max-height: 76px;
	height: auto;
	text-decoration: none;
	border-radius: 0;
	width: 393px;
	font-size: 28px;
	padding: 24px 79px 25px 52px;
	line-height: 95%;
}

.cats__nd__button .cats_link.cats__nd__link:hover {
	color: var(--accent-color);
	border-color: var(--accent-color);
	transition: 0.4s;
}
.cats__entry .entry__photo{
	height:auto !important;
}
.button__arrow {
	background-image: url("/local/templates/arde-new/images/arrow_2px_black.svg");
	bottom: 15px;
	right: 40px;
}
.cats_link.cats__nd__link:hover .button__arrow{
	content: '';
	background-image: url(/local/templates/arde-new/images/arrow-right_hover.svg) ;
	transition: 0.3s ease-out;
}
@media (max-width: 1595px) {
	.cats__nd__list {
		justify-content: start;

	}
}
	
@media(max-width: 1300px) {
	.body .block:last-child {
		width: calc(100% - 40px);
		padding: 30px 20px;
	}

	.body .block.block_padding {
		width: 100%;
		padding: 0px;
	}

	.block_padding .cats  {
		margin: 0px;
		justify-content: center;
	}
}
.cats__nd__button .cats_link.cats__nd__link:before{
	content: url("/local/templates/arde-new/images/arrow_2px_black.svg");
	position:absolute;
	right: 33px;
	top: 17px;
}
.cats__button.cats__nd__button:hover  .cats_link.cats__nd__link:before{
	content: url("/local/templates/arde-new/images/arrow-right_hover.svg");
}

@media (max-width: 1200px) {
	.catalog-on-main-page--new_design .catalog-on-main-container .catalog-on-main-page__title {
		margin-left: 0;
		padding-bottom: 30px;
	}
}

@media (max-width: 1000px) {
	.block.block_padding .cats {
		width: 100%;
	}


}

@media (max-width: 767px) {
	.cats  .cats__entry {
		width: 285px;
	}
}


@media(max-width: 576px){
	.main_title{
		font-size:24px;
		padding-bottom: 0px;
	}
	.cats.cats__nd{
		width:100%
	}
	.cats__nd__button .cats_link.cats__nd__link:before{
		content: url("/local/templates/arde-new/images/arrow-up-right_10px.svg");
		right: 76px;
		top: 8px;
	}
	.cats__nd__button .cats_link.cats__nd__link{
		border: 1px solid #1A1B27;
	}
	.cats__button.cats__nd__button:hover  .cats_link.cats__nd__link:before{
		content: url("/local/templates/arde-new/images/arrow-right_hover_mobile.svg");
	}
	.cats  .cats__entry{
		width: 100%;
		margin-bottom:0px;
		height: fit-content;
	}
	.cats.cats__nd .cats__button.cats__nd__button{
		margin-top:30px;
	}
	.cats__nd__entry_catalog_main{
		height:100%
	}
	.cats__entry.cats__nd__entry_catalog_main:hover .entry__nd__arrow_main{
		right: 5px;
		bottom: -8px;
	}
	.cats__nd__list.main_list{
		display:grid;
		grid-template-columns: 1fr 1fr;
	}
	.cats__entry .entry__name{
		text-indent:8px;
		font-size:14px;
		top:unset;
		bottom:15px;
	}
	.entry__nd__arrow_main{
		width: 20px;
		right: 0px;
		bottom: -6px;
	}

	.cats__nd__list {
		gap: 4px;
	}
	.body .block:last-child{
		padding:7px;
	}


	.cats__nd__entry:hover .entry__nd__arrow_main {
		background-image: url("img/svg/arrow-bold-accent.svg");
	}


	.catalog-on-main-page--new_design .main-container .cats__nd__list{
		gap:0px;
		column-gap:8px;
		row-gap:8px;
	}


	.cats__nd__button .cats_link.cats__nd__link {
		padding:12px 20px 12px 24px;
		font-size:16px;
		text-indent: -20px;
		width:100%;
	}
	.catalog-on-main-page--new_design .cats__button.cats__nd__button{
		padding-top:30px;
		margin-top:0px;
	}
	.banners_main-top .main-container{
		overflow: hidden;
	}
	.cats_link.cats__nd__link .button__arrow{
		width:24px;
		bottom: 4px;
		right: 78px;
	}
	.catalog-on-main-page  .cats__entry{
		min-height: 160px;
	}
	.catalog-on-main-page  .cats__entry img{
		height: 160px;
	}
	.catalog-on-main-page.catalog-on-main-page--new_design .main-container{
		overflow: hidden;
	}

}

@media (max-width: 440px) {

	.catalog-on-main-page--new_design .catalog-on-main-container .catalog-on-main-page__title {
		margin-left: 0;
		padding-bottom: 30px;
		font-size: 24px;
		text-align: center;
	}

	.catalog-on-main-page  .cats__entry.cats__nd__entry {
		min-height: 190px;
		height: 100%;
		max-width: 200px;
		width: 100%;
	}

	.catalog-on-main-page  .cats__entry.cats__nd__entry .entry__nd__link {
		min-height: 190px;
		height: 100%;
	}

	.cats__nd__list .cats__entry.cats__nd__entry.cats__nd__entry--mobile {
		max-width: 140px;
	}

	.cats__entry .entry__photo.entry__nd__photo {
		margin: 0;
	}



	.cats__nd .cats__nd__list .cats__entry.cats__nd__entry.cats__nd__entry--mobile,
	.cats__nd .cats__nd__list .cats__nd__entry--mobile .entry__lnk.entry__nd__link {
		min-height: 168px;
		max-width: 138px;
		width: 100%;
	}

	.cats__nd__list .cats__nd__entry .entry__nd__name {
		max-width: 100px;
		left: 5px;
		bottom: 5px;
		font-size: 14px;
		text-align: left;
		text-indent: 0;
	}

	.cats__nd__button .cats_link.cats__nd__link:hover {
		color: var(--accent-color);
		border-color: var(--accent-color);
		transition: 0.4s;
	}

	.button__arrow {
		width: 30px;
		height: 30px;
	}
	.button__arrow {
		bottom: 5px;
		right: 59px;
	}

}
@media (max-width: 325px) {

	.cats__nd__button .cats_link.cats__nd__link:before{
		right: 52px;
	}

	.catalog-on-main-page--new_design .catalog-on-main-container .catalog-on-main-page__title {
		text-align: left;
	}

	.cats__nd__list {
		gap: 4px;
	}


	.catalog-on-main-page--new_design .cats__button.cats__nd__button {
		margin: 0;
	}

	.cats__nd__button .cats_link.cats__nd__link {
		font-size: 15px;
	}
	.button__arrow {
		width: 29px;
		height: 29px;
	}
	.button__arrow {
		bottom: 10px;
	}
	.cats__entry .entry__name{
		max-width: 110px;
		text-indent: 0px;
		left: 8px;
	}
}